.custom-combobox {
	display: inline-block;
	position: relative;
    padding-right: 40px;
}

.custom-combobox-toggle {
	bottom: 0;
    /* support: IE7 */
    *height: 1.7em;
    margin-left: -1px;
    padding: 0;
    position: absolute;
    top: 0;
    *top: 0.1em;
}

.custom-combobox-input {
    margin: 0;
    padding: 0.3em;
}